Subject: [PATCH] lib/decompress_unxz.c: removing all memory helper functions

From: [email-masked] (Thavatchai Makphaibulcboke)
Date: Fri, 01 Jun 2012 12:58:03 -0600

On 06/01/2012 12:46 PM, H. Peter Anvin wrote:
> 
> Well, the decompression stuff is under lib/ ... maybe lib/boot/ or
> something like that...
> 
> 	-hpa
> 
> 

Thanks again for the comment.  I thought of putting it under arch to
separate it from the main line kernel to avoid any confusion.  But if
you think it is OK to put under lib/boot, that sounds good to me.

Thanks,
Mak.